Need help? Check out our Support site, then


Worm in WordPress

  1. Is there help to block this worm that was discovered Aug 11/09?

    "The vulnerability allowing the attack was discovered August 11, at which point WordPress encouraged users to upgrade to version 2.8.4. However, many people have yet to upgrade, and reports online indicate the worm is making dubious progress by the hour."

    see CNet: http://news.cnet.com/8301-1009_3-10345900-83.html

    The blog I need help with is gregorywest.wordpress.com.

Topic Closed

This topic has been closed to new replies.

About this Topic